Subject: Re: bug#26701: 25.1; table-fixed-width-mode broken

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 09 Oct 2019 09:58:48 +0200

Forrest Sedgwick <[email-masked]> writes:

> 1. emacs -Q
> 2. M-x insert-table in the scratch buffer, accept defaults
> 3. M-x table-fixed-width-mode
> 4. Type a word longer than column width, table automatically expands
> instead of breaking word.

(I'm going through old Emacs bug reports that unfortunately got no
response at the time.)

I tried reproducing this, but I apparently have no such command as
`M-x insert-table'.  What does it do?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no